
PENGADIAN EMAS - Bug #14604

Android[EMAS][REGISTRATION][e-KTP AND SELFIE FOTO] Wrong wording in ambil foto 

01 November 2022 02:43 PM - ilham ilham

Status: Closed Start date: 01 November 2022

Priority: Low Due date:  

Assignee: ilham ilham % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 2.00 hours

Description

History

#1 - 01 November 2022 02:47 PM - ilham ilham

- File bandicam 2022-11-01 13-46-52-542.mp4 added

- Subject changed from Android[EMAS][REGISTRATION][BELI EMAS] Wrong wording in ambil foto on screen Foto Selfie  to

Android[EMAS][REGISTRATION][BELI EMAS] Wrong wording in ambil foto 

for Ambil Foto in Screen Foto Selfie Anda = Tempatkan wajah Anda dalam bingkai kamera

#2 - 01 November 2022 02:47 PM - ilham ilham

- Assignee set to aiman baharum

#3 - 01 November 2022 04:44 PM - ilham ilham

- Subject changed from Android[EMAS][REGISTRATION][BELI EMAS] Wrong wording in ambil foto  to Android[EMAS][REGISTRATION][e-KTP][Foto

Selfie] Wrong wording in ambil foto 

#4 - 01 November 2022 06:06 PM - ilham ilham

- Subject changed from Android[EMAS][REGISTRATION][e-KTP][Foto Selfie] Wrong wording in ambil foto  to Android[EMAS][REGISTRATION][e-KTP

AND SELFIE FOTO] Wrong wording in ambil foto 

#5 - 02 November 2022 11:08 AM - aiman baharum

https://maybankdigitalteam.visualstudio.com/DigitalAcceleration/_git/Android_DigitalAcceleration/commit/2b10c28752ea5a9e2f073e986e3fb9c062676

ff8?refName=refs/heads/master-revamp/emas

#6 - 02 November 2022 05:08 PM - yap chekying

- Priority changed from Normal to Low

#7 - 03 November 2022 04:23 PM - aiman baharum

- % Done changed from 0 to 100

#8 - 04 November 2022 10:14 AM - aiman baharum

- Assignee changed from aiman baharum to ilham ilham

#9 - 07 November 2022 11:15 AM - ilham ilham

- File bandicam 2022-11-07 10-11-55-171.mp4 added
https://maybankdigitalteam.visualstudio.com/DigitalAcceleration/_git/Android_DigitalAcceleration/commit/2b10c28752ea5a9e2f073e986e3fb9c062676ff8?refName=refs/heads/master-revamp/emas
https://maybankdigitalteam.visualstudio.com/DigitalAcceleration/_git/Android_DigitalAcceleration/commit/2b10c28752ea5a9e2f073e986e3fb9c062676ff8?refName=refs/heads/master-revamp/emas


Foto Selfie

ID

Tempatkan wajah Anda dalam bingkai kamera.

En

Place your face in the designated area.

e-KTP

ID

Tempatkan e-KTP Anda dalam bingkai kamera.

EN

Place your e-KTP in the designated area

#10 - 07 November 2022 11:16 AM - ilham ilham

- Status changed from New to Closed

Files

bandicam 2022-11-01 13-46-52-542.mp4 1.05 MB 01 November 2022 ilham ilham

bandicam 2022-11-07 10-11-55-171.mp4 1.34 MB 07 November 2022 ilham ilham
